PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #129

3.1.5 Publicar a portaria do CIG
06/09/2021 02:50 PM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Alta

Assignee: Aline Ribeiro (CGCIN)

Category:
Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliagao - Ciclo 11¢
ADI:

Coordenacao:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacao Qualitativa:

Resultado/Valor
Gerado:

01/01/2021
02/15/2021
100%
40.00 hours
0.00 hour

Description
Publicar a portaria do CIG

History

#1 - 06/09/2021 02:50 PM - Solange Lima Gomes (COGER)

- Description updated

#2 - 06/09/2021 03:12 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 02/15/2021
- Start date changed from 08/01/2020 to 01/01/2021

#3 - 07/29/2021 01:27 PM - Solange Lima Gomes (COGER)

- Assignee set to Aline Ribeiro (CGCIN)

#4 - 08/22/2021 12:19 PM - Francisco Jose (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11¢ added

#5 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)

- Parent task deleted (#57)
